{% extends 'base.html.twig' %}

{% block body %}
{% include 'main/carousel.html.twig'%}

<h3>Last Items</h3>
<div class="container">
  <div class="card-deck">
    {% for item in items %}
    <div class="card border-dark" onclick="location.href='{{ 'item/'~item.id }}'">
      <img class="card-img-top minimg" src="{{ asset('/uploads/'~item.image) }}">

      <div class="card-body">
        <h5 class="card-title">{{ item.name }}&nbsp;<span class="badge badge-primary">New</span></h5>
        <div class="card-text"><p>{{ item.brand }}</p></div>
          <div class="card-text"><p>{{ item.price }}€</p></div>
        <a href="#" class="btn btn-primary btn-info" >View more</a>
      </div>
    </div>
    {% endfor %}
  </div>
</div>

  <hr class="featurette-divider">

  <div class="row featurette">
    <div class="col-md-7">
      <h2 class="featurette-heading">Sell or buy hype items. <span class="text-muted">As simple as that.</span></h2>
      <p class="lead">On TWELVE, you can buy or sell all sort of items: clothes, sneakers, accessories. The only thing is that it must be hype or luxury product.
        Brands currently supported: Nike, Adidas, Supreme, Off-White, BAPE, Gucci, Balenciaga.</p>
      <p>What are you waiting for ?</p>
    </div>
    <div class="col-md-5">
      <img class="featurette-image img-fluid mr-3" src="https://images.unsplash.com/photo-1501529301789-b48c1975542a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=3150&q=80" alt="Generic placeholder image">
    </div>
  </div>

  <hr class="featurette-divider">

  <div class="row featurette">
    <div class="col-md-7 order-md-2">
      <h2 class="featurette-heading">Get drawn. <span class="text-muted">We wish you good luck.</span></h2>
      <p class="lead">TWELVE propose you to buy a ticket, for a defined price, usually between 1$ and 100$. When all tickets are sold, a draw is made in order to determine who is the winner.
      You can't always win. But you can play other items.</p>
      <p>Feelin' lucky ?</p>
    </div>
    <div class="col-md-5 order-md-1">
      <img class="featurette-image img-fluid mx-auto" src="https://images.unsplash.com/photo-1518688248740-7c31f1a945c4?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=60" alt="Generic placeholder image">
    </div>
  </div>

  <hr class="featurette-divider">

  <div class="row featurette">
    <div class="col-md-7">
      <h2 class="featurette-heading">Get rewards. <span class="text-muted">Stop getting L's.</span></h2>
      <p class="lead">We are aware that not everybody can win everytime. The more you buy tickets, even if you loose, you get rewarded by getting less fees from your sells, or exclusive goodies and rewards.</p>
    </div>
    <div class="col-md-5">
      <img class="featurette-image img-fluid mx-auto" src="https://images.unsplash.com/photo-1517677129300-07b130802f46?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=60" alt="Generic placeholder image">
    </div>
  </div>

  <hr class="featurette-divider">

  <!-- /END THE FEATURETTES -->

  </div>




<style>
body {
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: none;
  color: black;
}

@media(min-width:812px) {
  .minimg {
    max-height:130px;
    width:auto;
  }
}

ul li {
  text-align:left;
}
body {
  text-align:center;
}

.featurette-image {
  max-height:200px;
  max-width:100%;
}
</style>
{% endblock %}
